/* CATEGORY */
header {
	background: var(--bs-light);
}
.category-top-section {
	background: var(--bs-light);
	border-radius: 0 0 var(--bs-border-radius-xxl) var(--bs-border-radius-xxl);
	padding-bottom: 1.2rem;
}
.category-top-info {
	display: flex;
	flex-direction: column;
	gap: 4.8rem;
	padding-top: 4.8rem;
}
.category-top-info.inner-cat {
	padding-bottom: 4.8rem;
}
.see-all-products {
	display: flex;
	align-items: center;
	gap: 0.5rem;
	color: var(--bs-text-dark);
	font-weight: 600;
	font-size: 0.9rem;
	position: relative;
}
.see-all-products:after {
	content: '';
	width: 3.2rem;
	height: 3.2rem;
	background: var(--bs-primary);
	border-radius: var(--bs-border-radius-xxl);
	corner-shape: squircle;
	transition: all 0.3s ease-in-out;
}
.see-all-products:hover:after {
	box-shadow: 0 0 0 2px #fff, 0 0 0 5px rgba(var(--bs-primary-rgb), 0.33)
}
.see-all-products:before {
	content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12 4V20M6 14L12 20L18 14' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
	position: absolute;
	top: 50%;
    height: 24px;
    transform: translateY(-50%);
    right: 20px;
    z-index: 1;
}
.cat-highlight-row {
	display: flex;
    align-items: center;
    gap: 0.8rem;
    background: rgba(255, 255, 255, 0.1);
	border: 1px solid rgba(255, 255, 255, 0.15);
    padding: 0.8rem;
    border-radius: var(--bs-border-radius-xxl);
    corner-shape: squircle;
}
.highlight-icon-holder {
	width: 64px;
	height: 64px;
	border-radius: var(--bs-border-radius-xxl);
	background: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	corner-shape: squircle;
}
.highlight-icon-holder:before {
	content: url("data:image/svg+xml,%3Csvg width='28' height='28' viewBox='0 0 28 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M16.2194 4.22106C15.5209 2.07134 12.4796 2.07133 11.7811 4.22106L10.2714 8.86763H5.38566C3.12531 8.86763 2.18549 11.7601 4.01416 13.0887L7.96677 15.9604L6.45701 20.607C5.75853 22.7567 8.21897 24.5443 10.0476 23.2157L14.0003 20.344L17.9529 23.2157C19.7815 24.5443 22.242 22.7567 21.5435 20.607L20.0337 15.9604L23.9863 13.0887C25.815 11.7601 24.8752 8.86763 22.6148 8.86763L17.7291 8.86764L16.2194 4.22106Z' fill='%230F3977'/%3E%3C/svg%3E%0A");
	height: 28px;
}
.highlight-title {
    font-size: 1rem;
    font-weight: bold;
}
.explore {
	padding: 5.75rem 0;
}
.sub-categories {
	padding: 3.2rem 0;
	display: flex;
	flex-direction: column;
	gap: 6.4rem;
}
.category-products {
    padding: 3.2rem 0;
}

.product-holder {
	display: flex;
	flex-direction: column;
	padding: 0.8rem;
	gap: 0.8rem;
	border: 1px solid #E6E8EC;
	border-radius: var(--bs-border-radius-xxl);
	corner-shape: squircle;
	height: 100%;
}
.product-img-holder {
	height: 333px;
	border-radius: var(--bs-border-radius-xxl);
	corner-shape: squircle;
	overflow: hidden;
	background: rgba(0,0,0,0.1);
}
.product-img-holder img {
	height: 333px;
	object-fit: cover;
}
.product-title-link {
	font-weight: bold;
	font-size: 1.2rem;
	color: var(--bs-text-dark);
}
.product-overview {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	color: #141416;
}
.product-holder:hover a {
	text-decoration: underline;
}
.product-holder a:hover {
	color: var(--bs-primary)
}
.cat-link a {
	color: #141416;
	display: inline-flex;
	align-items: center;
	gap: 1.2rem;
}
.cat-link a:after {
	content: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.33301 20H31.6663M19.9997 31.6667L31.6663 20L19.9997 8.33337' stroke='%23141416' stroke-width='4' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
	height: 40px;
}
.cat-link a:hover {
	color: var(--bs-primary);
	text-decoration: underline;
}
.cat-link a:hover:after {
	content: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.33301 20H31.6663M19.9997 31.6667L31.6663 20L19.9997 8.33337' stroke='%230f3977' stroke-width='4' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
	height: 40px;
}

.content-holder {
	max-height: 480px;
	overflow-y: hidden;
	transition: max-height 0.3s ease-in-out;
}
.content-read-more {
	margin-top: 1rem;
}
.content-read-more button {
	border: none;
	padding: 0;
	display: flex;
	align-items: center;
	gap: 0.5rem;
	color: var(--bs-primary);
	font-weight: 600;
	font-size: 16px;
	background: none;
}
.content-read-more button:after {
	content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6 9L12 15L18 9' stroke='%230F3977' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
	height: 24px;
	transition: all 0.3s ease-in-out;
}
.content-read-more button.read-less:after {
	transform: rotateX(180deg);
}

@media only screen and (max-width: 575px) {
	.category-top-info {
		gap: 1rem;
		padding: 0.5rem 0;
	}
	.category-top-info.inner-cat {
		padding: 1rem 0.6rem;
	}
	.category-top-info .btn-holder {
		width: 100%;
	}
	.category-top-info .btn-holder .btn {
		justify-content: center;
	}
	.see-all-products {
		flex-direction: column;
		width: 100%;
	}
	.see-all-products:before {
		top: unset;
		width: 24px;
		bottom: 20px;
		left: 50%;
		transform: translateX(-50%);
	}
	.cat-highlight-row {
		padding: 0.5rem;
	}
	.highlight-icon-holder {
		width: 50px;
		height: 50px;
	}
	.highlight-title {
		font-size: 0.8rem;
	}
	.explore {
		padding: 2.4rem 0.8rem;
	}
	.explore p {
		font-size: 16px;
	}
	.product-img-holder, .product-img-holder img {
		height: 250px;
	}
	.sub-categories {
		padding: 3rem 0;
		gap: 3rem;
	}
	.cat-link a {
		text-decoration: underline;
	}
	.cat-link a:after {
		display: none;
	}
	.stats-box .bg-blue {
		padding: 3rem 1rem !important;
		text-align: center;
	}
	.stats-box .btn-holder a {
		width: 100%;
		justify-content: center;
	}
	.faq-holder {
		padding: 2rem 0;
	}
}